/*
 * Copyright (c) 2014 Adobe Systems Incorporated. All rights reserved.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a
 * copy of this software and associated documentation files (the "Software"),
 * to deal in the Software without restriction, including without limitation
 * the rights to use, copy, modify, merge, publish, distribute, sublicense,
 * and/or sell copies of the Software, and to permit persons to whom the
 * Software is furnished to do so, subject to the following conditions:
 *
 * The above copyright notice and this permission notice shall be included in
 * all copies or substantial portions of the Software.
 *
 * THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
 * IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
 * FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
 * AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
 * LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING
 * FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER
 * DEALINGS IN THE SOFTWARE.
 *
 */

/**
 * This file contains text as key/value pair for en_us locale.
 */

var text_properties = {
	"headline":"Upgrade and save!",
	"subheader": "The Elements 2023 bundle<br>offers more AI power, Guided<br> Edits, and templates plus web<br> and mobile companion apps<br> for on-the-go access.",
	"ctaBttn": "Upgrade now",
	"ctaPrice1Us":"",
	"ctaPrice1":"$149.99",
	"ctaPrice2Us":"US",
	"ctaPrice2":"$119.99",
	"ctaTerms": "<a href='https://www.adobe.com/products/photoshop-premiere-elements/whats-new.html?trackingid=TBJRLHW3&mv=in-product'>See what's new</a>"
};
